.source-header{
	padding-bottom:6px;
	color:4 e5154;
	display:inline-block;
	font-size:16px;
	/*font-family: Arial;*/
	font-weight:bolder;
}

.delimiter{
	display:block;
	padding-bottom:10px;
}

.a-set-default{
	color:grey;
	cursor:pointer;
	font-size:10pt;
	float:left;
}
.u{
	text-decoration:underline;
}
.a-reset{
	color:grey;
	cursor:pointer;
	font-size:10pt;
	float:right;
}

.field-check-box-name.ds:before{
	content:" ";
	/*background-position: 0px 0px !important;*/
	opacity:0.2;
}
.js-add-search-input-text-clear {
    cursor:pointer;
}

.input-field-wrap.data-field.error .field-text{
	background-color:rgba(247, 61, 52, 0.2) !important;
}